/* GLOBAL
-------------------------------------------------- */
.arrow-up {
	    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid rgb(104,37,103);
    position: absolute;
    top: 35px;
    left: 48px;
}

.Rectangle_6
{ background-image: -moz-linear-gradient( -90deg, rgb(104,37,103) 0%, rgba(61,70,127,0.94) 65%, rgba(54,76,131,0.93) 71%, rgba(18,103,151,0.85098) 100%); background-image: -webkit-linear-gradient( -90deg, rgb(104,37,103) 0%, rgba(61,70,127,0.94) 65%, rgba(54,76,131,0.93) 71%, rgba(18,103,151,0.85098) 100%); background-image: -ms-linear-gradient( -90deg, rgb(104,37,103) 0%, rgba(61,70,127,0.94) 65%, rgba(54,76,131,0.93) 71%, rgba(18,103,151,0.85098) 100%); position: absolute; left: 36px; top: 100px; width: 460px; border-left: 1px solid #c3c3c3;
    position: relative;
    float: left;
    width: 5px;
    min-height: 100px;
    top: 75px; z-index: 186; }

body {
    background-image: -moz-linear-gradient( -90deg, rgb(160,166,213) 0%, rgb(177,222,246) 100%);
    background-image: -webkit-linear-gradient( -90deg, rgb(160,166,213) 0%, rgb(177,222,246) 100%);
    background-image: -ms-linear-gradient( -90deg, rgb(160,166,213) 0%, rgb(177,222,246) 100%);
}

h2, h3 {
    color: #682567;
}

h6 {
    color: #a560a5;
}

h3 {
    border-bottom: 1px solid #a560a5;
}

.wrapper {
    background: none;
}

/* Header - Includes topNav and mainNav
-------------------------------------------------- */

.headerWrapper { 
    width: 100%;
}

.headerWrapper .header {
    margin: 0px auto;
    height: 145px;
    width: 1300px;
    background-image: -moz-linear-gradient( -4deg, rgb(165,96,165) 0%, rgb(160,206,238) 63%, rgb(208,231,247) 84%, rgb(255,255,255) 92%);
    background-image: -webkit-linear-gradient( -4deg, rgb(165,96,165) 0%, rgb(160,206,238) 63%, rgb(208,231,247) 84%, rgb(255,255,255) 92%);
    background-image: -ms-linear-gradient( -4deg, rgb(165,96,165) 0%, rgb(160,206,238) 63%, rgb(208,231,247) 84%, rgb(255,255,255) 92%);
}

.headerWrapper .header .logo {
    margin: 3px 0px 0px 16px;
    width: 194px;
    height: 134px;
}

.headerWrapper .header .topInput
{ background-color: #FFF; float: left; padding: 1px 5px; border: 1px solid #FFF; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; }
.headerWrapper .header .topInput .searchbar
{ color: #a560a5; font-weight: bold; float: right; padding: 5px 4px 4px 5px; border: none; }
.headerWrapper .header .topInput .searchbtn
{ background: #ffffff url(../images/new/search.png); background-position: center center; background-repeat: no-repeat; margin: 0px 0px 0px 1px; padding: 12px 15px 12px 0px; border: none; }
.headerWrapper .header .topNav {
    margin: 0px 20px 60px 0px;
}

.headerWrapper .header .topNav a {
    color: #682567;
    font-size: 11px;
    font-weight: bold;
    margin: 0px 7px 0px 7px;
}

.headerWrapper .header .topNav a.currentPage {
    color: #682567 !important;
    text-decoration: underline;
}

.headerWrapper .header ul#mainNav {
    float: left;
    /*margin: 5px 0px 0px 0px;
    width: 1070px;*/
    margin: 95px 0px 0px 20px;
    width: 490px
}

ul#mainNav a.navHairAccessories {
    background: rgba(0, 0, 0, 0) url("../images/new/navHairAccessories.png") no-repeat scroll 0 0;
}

ul#mainNav a.navStylingTools {
    background: rgba(0, 0, 0, 0) url("../images/new/navStylingTools.png") no-repeat scroll 0 0;
}
ul#mainNav a.navDreamWorksTrolls {
    background: rgba(0, 0, 0, 0) url("../images/new/navDreamworks.png") no-repeat scroll 0 0;
	width:160px;
}


/* HOMEPAGE
-------------------------------------------------- */

/* Slideshow */

.mainContent {
    height: 537px;
}

.slidesContainer {
    background: none;
}

.slides_container {
    width: 1300px;
    top: 144px;
}

.slides_container .slidesBg,
.slides_container .heroCtaBg,
.slides_container div {
    width: 1300px;
}

.paginationContainer {
    display: none;
    top: -309px;
}

ul.pagination {
    top: -435px;
}

ul.pagination li a {
    background-image: url("../images/new/pagination.png");
}

.pagination li.current a {
    background-position: 0 -13px;
}

/* Marketing Callouts - Whats New Section */

.mainContainer {
    background-color: #ffffff;
    width: 1300px;
}

.marketing {
    background: none;
    top: 555px;
}

.marketingTitle h1 {
    background: none;
    color: #a560a5;
    font-size: 30px;
    padding: 20px 0px;
    text-align: center;
    text-transform: uppercase;
}

.marketingContent {
    width: 1300px;
    margin-bottom: 0px;
    padding-bottom: 75px;
}

.marketingCallout {
    margin: 0px;
    width: 432px;
}

.marketingCallout:nth-of-type(3n+3) {
    border-left: 1px solid #642567;    
    border-right: 1px solid #642567;
}

.marketingCallout:nth-of-type(3n+1) h2 {
    margin-left: -1px;
}

.marketingCallout:nth-of-type(3n+3) h2 {
    margin-left: -1px;
}

.marketingCallout .description {
    padding:18px 30px 18px;
}

.marketingCallout h2 {
    background-color: #ffffff;
    color: #642567;
    font-size: 18px;
    margin: -2px 0px 0px 0px;
    padding: 0px 0px 12px 30px;
}

.marketingCallout img {
    border: none;
}

.marketingCallout a {
    border: none;
    color: #642567;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}

.marketingCallout p a {
    color: #642567;
    font-size: 17px;
    font-weight: bold;
    padding: 0px;
    text-transform: none;
}

.marketingCallout a.productBtn {
    background:#ffffff url("../images/new/link-img.png") no-repeat right center;
    padding: 7px 0px;
}

/* PAGES
-------------------------------------------------- */

/* Sub Pages Global */

#productTwoThirdsCol {
    width: 910px;
}

#subContentWrapper {
    background: none !important;
}

#subContent {
    width: 1200px;
    padding: 20px 0px;
}

#subContentWrapper #subContainer {
    background-color: #ffffff;
    width: 1200px;
    padding: 0px 50px;
}

/* Fixes nested subContainer padding */
#subContentWrapper #subContainer #subContentWrapper #subContainer {
    padding: 0px 0px;
}

#subContent a {
    text-decoration: none;
}

/* Product Landing Page */

#subPageHeroWrapper {
    background: none;
    height: auto;
}

.subHeroBg {
    border: none;
    height: 310px;
}

#breadcrumbWrapper {  
    width: 100%;
}

#breadcrumb {
    background-color: #a560a5;
    color: #ffffff;
    font-weight: bold;
    margin: 0px auto;
    padding: 20px 50px 30px;
    width: 1200px;
}

#breadcrumb a {
    color: #ffffff !important;
    font-weight: bold !important;
}

/* Width fix for product detail page */
#subContent #breadcrumb {
    width: 1100px;
}

#sortContainer {
    background: none;
    border-top: 1px solid #a560a5;
    border-bottom: 1px solid #a560a5;
    margin: 5px 0px 15px;
    padding: 10px 0px 0px;
}

#sortContainer label {
    color: #a560a5;
}

.jqTransformRadio {
    background-image: url("../images/new/radio.png");
}

#leftNavCol h2 {
    color: #a560a5;
    font-size: 17px;
}

#leftNavCol ul li a {
    color: #a560a5;
    padding: 7px;
}

#leftNavCol ul li a:hover, .leftNavCurrent {
    color: #682567 !important;
}

#productTwoThirdsCol {
    background: none;
}

#productTwoThirdsCol ul li {
    margin: 0px 40px 40px 0px;
}

#productTwoThirdsCol ul li a img {
    border: none;
    box-shadow: none;
    padding: 0px 22px;
}

.thumbnailDescription {
    width: 275px;
}

.thumbnailDescription a {
    text-decoration: none !important;
}

.thumbnailDescription a h2 {
    color: #682567;
    font-size: 16px;
}

.thumbnailDescription p {
    color: #682567;
    font-size: 14px;
    height: auto;
    max-height: none;
}

/* Product Detail Page */

#productPreviewContainer {
    box-shadow: none;
}

#productTitle {
    width: 660px;
}

#subNav {
    width: 660px;
}

#halfPageCol {
    width: 650px;
}

/* Where To Buy */

.whereToBuyImg img {
    border: none;
    box-shadow: none;
}

/* FAQs */

#chooseQuestion {
    background: none;
    border-top: 1px solid #a560a5;
    border-bottom: 1px solid #a560a5;
    color: #a560a5;
    margin-bottom: 15px;
    padding-top: 15px;
}

/* FOOTER
-------------------------------------------------- */

#contentFooter {
    background: none;
}

.footerWrap {
    width: 100%;
    height: auto;
}

.footerContainer {
    background-color: #642567;
    margin-top: 0px;
    padding: 0px 50px;
    height: 215px;
    width: 1200px;
}

.copyright {
    color: #ffffff;
    margin-top: 22px;
}

.copyright p {
    font-size: 11px;
}

ul.social {
    margin: 20px 0px 5px;
}

ul.social li {
    margin-right: 10px;
    display: inline;
    list-style: none;
}

.footerNav {
    margin-top: 90px;
}

.footerNav a {
    color: #ffffff;
    font-size: 11px;
    line-height: 250%;
}

.footerNav a:hover {
    color: #ffffff;
    text-decoration: underline;
}
